#rightFloat {
  float:right;
  overflow: hidden;
}

.adminBar {
  margin: 10px 0 10px 0;
  overflow: hidden;
}

#sideNavBar {
  width: 300px;
  height: auto;
  min-height: 200px;
  padding: 10px;
  margin: 20px 0 20px 30px;
  overflow: hidden;
}

#sideNavBar a{
  display: block;
  font-size: 140%;
  font-weight: 300;
  color: white;
  text-decoration: none;
  border-left: 2px solid #eb8a18;
  margin: 0 0 10px 0;
  padding: 0 0 0 10px;
}

#sideNavBar a:hover{
  background: #333;
}

.catTitle {
  font-size: 210%;
  font-weight: 300;
  margin: 0 20px 0 20px;
  padding: 20px 0 0 0;
  color: white;
  display: block;
  text-decoration: none;
}

.catTitle:hover {
  color: white;
  text-decoration: none;
}

.faqItem {
  margin: 0 20px 10px 50px;
  padding: 20px 0 10px 0;
  overflow: hidden;
  border-bottom: 2px solid #eb8a18;
}

.faqQuestion {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 10px 0;
  padding: 10px 0 10px 30px;
  background: url('../../images/plus.png') no-repeat;
}

.faqQuestion:hover {
  color: #eb8a18;
  cursor: pointer;
}

.faqAnswer {
  font-weight: normal;
  padding: 0 0 15px 0;
}